html{
    height: 100dvh;
}
main{
    display: flex;
    justify-content: center; 
    align-items: center; 
    width: 100vw;
    max-height: calc(100dvh - 165px); 
    background: 
       linear-gradient(
            to bottom,
            rgba(255,255,255,0.3) 0%,   /* boven weinig */
            rgba(255,255,255,0.9) 50%,  /* midden veel */
            rgba(255,255,255,0.3) 100%  /* onder weer weinig */
        ),  
        url("../afbeeldingen/hero.png");
    background-size: cover;
}

.slagzin{
    text-align: center;
    color: black;
    
}

h1{
    font-size: clamp(2rem, 10vw, 4rem);
    padding-bottom: 1vh;    
}